:root {
    --my-account-tab-list-item-color: #404040;
}

.MyAccountTabListItem {
    --border-width: 1px;
    --text-shadow: none;
    padding-left: 0;
    margin-bottom: 10px;
    list-style-type: none;

    @include after-mobile {
        background-color: var(--grey-5-color);
    }

    &::before {
        content: none;
    }

    &:last-child {
        margin-bottom: 0;
    }

    &_isActive,
    &:hover {
        @include after-mobile {
            --border-width: 2px;
            --text-shadow: -0.02ex 0 var(--my-account-tab-list-item-color),
                0.02ex 0 var(--my-account-tab-list-item-color);
        }
    }

    &_isActive {
        @include after-mobile {
            background-color: var(--secondary-base-color);
        }
        @include mobile {
            display: none;
        }
    }

    &-Button {
        width: 100%;
        min-height: 38px;
        padding: 10px;
        font-size: 15px;
        text-align: left;
        text-shadow: var(--text-shadow);
        letter-spacing: 0.03ex;

        @include after-mobile {
            width: 100%;
            padding: 10px 2rem;
        }
    }
}
